<?php

namespace Drupal\languagewire_translation_provider\Content;

/**
 * Emoji Sanitizer.
 */
final class EmojiSanitizer implements SanitizerInterface {

  /**
   * Sanitize.
   */
  public function sanitize(string $content): string {
    // Removing emojis is not needed anymore
    return $content;
  }

  /**
   * Desanitize.
   */
  public function desanitize(string $content): string {
    return $content;
  }

}
